{
  "userProfileAboutMe":"Acerca de mi",
  "userProfileEvents":"Eventos",
  "userProfilePictures":"Fotos",
  "userProfieReviews": "Opiniones",
  "userProfileOnline" : "En Linea",
  "userProfileOffline": "Desconectado",
  "userProfileIdle": "Ocioso",
  "userProfileLastSeen": "Ultima Vista",
  "userProfileDV": "Veterano Comedor",
  "userProfileMS" : "Miembro Desde",
  "userProfileFriends": "Amigos",
  "userProfileMessage": "Contactar"
}